Retrieve a Team inbox
GET
/
v1
/
team_inboxes
/
{uid}
Retrieve a Team inbox
curl --request GET \
--url https://api.siit.io/v1/team_inboxes/{uid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.siit.io/v1/team_inboxes/{uid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.siit.io/v1/team_inboxes/{uid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"uid": "<string>",
"members": [
{
"team_inbox_uid": "<string>",
"user_uid": "<string>"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"value": "<string>"
}{
"error": "<string>",
"troubleshoot": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The UID of the Team inbox
Response
Team inbox show
The UID of the Team Inbox
Members of the inbox
Show child attributes
Show child attributes
datetime formatted as ISO 8601 (e.g. "2020-12-15T03:34:13.000Z")
datetime formatted as ISO 8601 (e.g. "2020-12-15T03:34:13.000Z")
The Team Inbox name
⌘I
Retrieve a Team inbox

